Subject: New Reply Received - Re: WHERE IS MY REFUND????
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 08:41:54 +0000

Hi Ebrahim Qasem,  The customer has responded to the ticket.  Re: WHERE IS MY REFUND????  Ticket comment <div>Hey, </div>
<div><br></div>
<div>I just want one specific date when i will get it. Its bad for your business. I hve stopped going to your outlets as well because they were also of no help. I dont think soo in future i will be going there anymore. Dont leave your customers hanging. </div>
<div>As you can see you guys have already delayed and crossed your promised deadline. </div>
<div>I will really appreciate it if you guys prioritize it. </div>
<div><br></div>
<div>Thanks!!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Jun 2021, at 10:24 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">​H​i Ayesha,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the Finance team for a return document as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br><br>your friends<br>Support Team</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2707632